prefix=D:/a/cutter/cutter/build
libdir=${prefix}/lib
includedir=${prefix}/include

Name: rz_hash
Description: rizin foundation libraries
Version: 0.3.1
Requires: rz_util
Libs: -L${libdir} -lrz_hash 
Cflags: -I${includedir}/librz
